# Generated by Django 4.1 on 2022-08-30 08:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0016_ifpuser_original_institute"),
    ]

    operations = [
        migrations.AddField(
            model_name="ifpuser",
            name="employee_type",
            field=models.CharField(
                blank=True,
                choices=[
                    ("Student", "Student"),
                    ("Expat", "Expat"),
                    ("Indian", "Indian"),
                ],
                max_length=100,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="other_email",
            field=models.EmailField(blank=True, max_length=254, null=True),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="personal_email",
            field=models.EmailField(blank=True, max_length=254, null=True),
        ),
    ]
